EDIT - bug #7602
task # 7596 (Closed): PhycoBank Portal - Formatting

reference page: proper formating of taxonnames in registration summries
07/30/2018 04:33 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.2

Severity: normal Found in Version:

Description

Name in registration summaries are rendered completely in italics even rank labels are italic
retrieve tagged titles for the name and render them properly.

Associated revisions

Revision afe99f4d - 07/30/2018 05:51 PM - Andreas Kohlbecker
fix #7602 expand TaggedText->entityReference objects

History

#1 - 07/30/2018 04:34 PM - Andreas Kohlbecker

- Subject changed from reference page: proper formating of taxonnames in regitration summries to reference page: proper formating of taxonnames
in registration summries

#2 - 07/30/2018 05:51 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportal|afe99f4d4011a82{6232d6066b78d535321969df.

#3 - 07/30/2018 05:52 PM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

#4 - 07/31/2018 11:27 AM - Andreas Kohlbecker

- Category changed from cdm-vaadin to cdm-dataportal
